[unixODBC-support] libodbc error

Abhishek Srivastava abhishek_srivastava at persistent.co.in
Fri Aug 17 09:34:03 BST 2007


Hi,

I have installed SAS and unixODBC driver Manager on my Solaris x86. I am not
able to use SAS odbc interface. When I try to see the output using ldd, I
get version not found:

 

libodbc.so =>    /export/home/SAX/unixODBC-2.2.12/unixODBC/lib/libodbc.so

        libodbc.so (VERS_3.52) =>        (version not found)

        libc.so.1 =>     /lib/64/libc.so.1

        libm.so.2 =>     /lib/64/libm.so.2

        libdl.so.1 =>    /lib/64/libdl.so.1

        libthread.so.1 =>        /lib/64/libthread.so.1

        libgcc_s.so.1 =>         /usr/sfw/lib/amd64/libgcc_s.so.1

 

Please help to resolve this issue.

 

Thanks,

Abhishek

 

 

 

 


DISCLAIMER
==========
This e-mail may contain privileged and confidential information which is the property of Persistent Systems Pvt. Ltd. It is intended only for the use of the individual or entity to which it is addressed. If you are not the intended recipient, you are not authorized to read, retain, copy, print, distribute or use this message. If you have received this communication in error, please notify the sender and delete all copies of this message. Persistent Systems Pvt. Ltd. does not accept any liability for virus infected mails.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mailman.unixodbc.org/pipermail/unixodbc-support/attachments/20070817/d31375e3/attachment.html>


More information about the unixODBC-support mailing list